<div id="american-express-stickey" class="tooltip fl disNone">
  <div>
    <div>
      <div>
        <div>
          <h3>American Express SafeKey</h3>
          <a id="amexDetailsClose" href="#" title="Close overlay">Close</a></div>
         <p class="amextext">We've introduced American Express SafeKey - a security programme created by American Express to give you peace of mind when shopping online. All you need to do is register once whilst paying on our website. You'll be asked to set up a password that you can then use for any future payments you make with your card on participating websites.
          </p>
      </div>
    </div>
  </div>
</div>
